=== debian/control ===
Source: obs-move-transition
Section: video
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13), cmake, libobs-dev (>= 27)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://obsproject.com/forum/resources/move-transition.913/
Vcs-Browser: https://salsa.debian.org/debian/obs-move-transition
Vcs-Git: https://salsa.debian.org/debian/obs-move-transition.git

Package: obs-move-transition
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, obs-studio (>= 27)
Enhances: obs-studio
Description: plugin for OBS Studio to improve switching scenes
 This plugin moves sources to a new position during a scene transition,
 adding nice effects. If the 2 scenes contain a source with similar name
 (configured with settings) it will do the move the position and size
 between the 2 positions.
 .
 This filter can be added to a scene or a source to override the move
 transition for a source of the scene or the source global.
 .
 To use Move Transition, find for "Move" in "Scene Transitions" dock.
 .
 This plugin is compatible with OBS 27 or higher.
