=== debian/watch ===
version=4
https://github.com/exeldro/obs-move-transition/releases archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
