=== debian/changelog ===
obs-move-transition (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 17 Jul 2022 01:48:12 -0300

obs-move-transition (2.6.0-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream version 2.6.0.
  * debian/control: bumped Standards-Version to 4.6.1.

  [ Debian Janitor ]
  * Remove duplicate values for fields Donation in debian/upstream/metadata.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 Jul 2022 15:49:52 -0300

obs-move-transition (2.5.8-1) unstable; urgency=medium

  * New upstream version 2.5.8.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 05 Mar 2022 17:03:15 -0300
