=== debian/changelog ===
obs-move-transition (2.8.1-3) unstable; urgency=medium

  * debian/watch: using filenamemangle to generate right names for downloaded
    files.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 31 Jan 2023 21:30:33 -0300

obs-move-transition (2.8.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/patches/010_update-translation-pt-BR.patch: created to update pt_BR
    translation.
  * debian/rules: added a target to check if translation to pt_BR is updated.
  * debian/watch: improved the search rule, checking if the upstream forgotten
    to add a tag on GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 29 Jan 2023 00:11:58 -0300

obs-move-transition (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 10 Jan 2023 13:47:38 -0300

obs-move-transition (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Dec 2022 14:22:15 -0300

obs-move-transition (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Nov 2022 23:22:29 -0300

obs-move-transition (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 08 Nov 2022 19:15:40 -0300

obs-move-transition (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.
  * debian/control:
      - Bumped relationships from 27 to 28.0.1 for obs-studio and libobs.
      - Removed a sentence about minimum supported version for OBS in long
        description.
  * debian/rules: added a temporary workaround to remove duplicate files
    created by upstream.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Oct 2022 17:18:37 -0300
