=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,16 @@
 %:
 	dh $@
 
+execute_before_dh_auto_configure:
+	if [ "$(shell hostname)" = "canopus" ]; then \
+	    LINESUS=$(shell cat data/locale/en-US.ini | wc -l); \
+	    LINESPT=$(shell cat data/locale/pt-BR.ini | wc -l); \
+	    if [ "$$LINESUS" != "$$LINESPT" ]; then \
+	        echo "ERROR: Translation to pt_BR is out of date."; \
+	        exit 1; \
+	    fi; \
+	fi
+
 override_dh_auto_configure:
 	dh_auto_configure -- -DBUILD_OUT_OF_TREE=On \
                              -DLIB_OUT_DIR=lib/${DEB_TARGET_MULTIARCH}/obs-plugins \
@@ -20,3 +30,11 @@
 execute_after_dh_install-arch:
 	# Check if the plugin is in right place
 	ls ${PLUGIN_DEST}/${PLUGIN_NAME}.so
+
+# Temporary workaround for a similar issue like
+# https://github.com/exeldro/obs-downstream-keyer/issues/19
+execute_after_dh_install:
+	[ -d debian/obs-${PLUGIN_NAME}/usr/data ] || exit 1
+	rm -rf debian/obs-${PLUGIN_NAME}/usr/data
+	[ -d debian/obs-${PLUGIN_NAME}/usr/obs-plugins/*bit ] || exit 1
+	rm -rf debian/obs-${PLUGIN_NAME}/usr/obs-plugins
