## obs-move-transition 2.9.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
   cmake_minimum_required(VERSION 3.18)
 endif()
 
-project(move-transition VERSION 2.8.1)
+project(move-transition VERSION 2.9.1)
 set(PROJECT_FULL_NAME "Move Transition")
 
 # Set new UUIDs when you start to create a new plugin.
@@ -52,7 +52,8 @@
 	configure_file(${CMAKE_CURRENT_SOURCE_DIR}/resource.rc.in ${CMAKE_CURRENT_SOURCE_DIR}/${PROJECT_NAME}.rc)
 	target_sources(${PROJECT_NAME} PRIVATE 
 		${CMAKE_CURRENT_SOURCE_DIR}/${PROJECT_NAME}.rc
-		move-directshow-filter.cpp)
+		move-directshow-filter.cpp
+		nvidia-move-filter.c)
 	target_link_libraries(${PROJECT_NAME}
 		strmiids
 		w32-pthreads)
