=== debian/changelog ===
obs-move-transition (2.9.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Jul 2023 12:48:11 -0300

obs-move-transition (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1.
  * debian/patches/010_update-translation-pt-BR.patch: removed because the
    upstream added the new translations to source code. Thanks!
  * debian/rules:
      - Disabled temporarily the missing translation detection routine.
      - Using 'export DEB_CFLAGS_MAINT_APPEND = -Wno-psabi' to avoid a FTBFS
        in 32-bit archs when building with GCC-12.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 14 Jun 2023 12:51:39 -0300

obs-move-transition (2.8.1-4) unstable; urgency=medium

  * debian/rules: removed temporary workaround to exclude extra installed
    files in favor of the '-DLINUX_PORTABLE=Off' argument for CMake.
  * debian/upstream/metadata: updated Donation field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 21 Feb 2023 18:32:58 -0300
