=== debian/changelog ===
obs-move-transition (2.9.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:09:53 +1100

obs-move-transition (2.9.6-1build1) noble; urgency=high

  * No change rebuild against libobs0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:45:29 +0100

obs-move-transition (2.9.6-1) unstable; urgency=medium

  * New upstream version 2.9.6.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Nov 2023 17:49:27 -0300

obs-move-transition (2.9.5-1) unstable; urgency=medium

  * New upstream version 2.9.5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 15 Sep 2023 13:26:25 -0300

obs-move-transition (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 03 Sep 2023 15:25:57 -0300
