=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: obs-move-transition
 Section: video
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, libobs-dev (>= 28.0.1)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
