## obs-move-transition 3.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
   cmake_minimum_required(VERSION 3.18)
 endif()
 
-project(move-transition VERSION 2.9.6)
+project(move-transition VERSION 3.0.1)
 set(PROJECT_FULL_NAME "Move Transition")
 
 # Set new UUIDs when you start to create a new plugin.
@@ -25,6 +25,7 @@
 	move-transition-override-filter.c
 	move-filter.c
 	move-source-filter.c
+	move-source-swap-filter.c
 	move-value-filter.c
 	move-action-filter.c
 	audio-move.c
