=== debian/changelog ===
obs-move-transition (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Jun 2024 14:52:31 -0300

obs-move-transition (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 May 2024 00:25:53 -0300

obs-move-transition (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 11 May 2024 13:37:39 -0300
