## obs-move-transition 3.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
   cmake_minimum_required(VERSION 3.18)
 endif()
 
-project(move-transition VERSION 3.0.1)
+project(move-transition VERSION 3.0.2)
 set(PROJECT_FULL_NAME "Move Transition")
 
 # Set new UUIDs when you start to create a new plugin.
