=== debian/changelog ===
obs-move-transition (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Jul 2024 09:00:22 -0300
