=== debian/changelog ===
obs-move-transition (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1.
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: added new upstream rights.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 07 Nov 2024 19:43:29 -0300
