=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: obs-move-transition
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, libobs-dev (>= 28.0.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://obsproject.com/forum/resources/move-transition.913/
 Vcs-Browser: https://salsa.debian.org/debian/obs-move-transition
