=== debian/changelog ===
obs-move-transition (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 03 Apr 2025 13:19:38 -0300
