=== debian/changelog ===
obs-move-transition (3.1.5-1) unstable; urgency=medium

  * New upstream version 3.1.5.
  * debian/control: removed a no longer needed relationship for libobs-dev.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Sep 2025 22:35:10 -0300
