=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13), cmake, libobs-dev (>= 28.0.1)
+Build-Depends: debhelper-compat (= 13), cmake, libobs-dev
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://obsproject.com/forum/resources/move-transition.913/
