=== debian/changelog ===
obs-move-transition (3.2.0-0ubuntu1) resolute; urgency=medium

  * New upstream version 3.2.0
  * debian/control: Only build for archs supported by obs-studio

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 06 Dec 2025 17:26:37 -0800
