=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: obs-move-transition
 Section: video
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, libobs-dev
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
@@ -10,7 +11,7 @@
 Vcs-Git: https://salsa.debian.org/debian/obs-move-transition.git
 
 Package: obs-move-transition
-Architecture: any
+Architecture: amd64 amd64v3 arm64 riscv64 s390x
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, obs-studio (>= 28.0.1)
 Enhances: obs-studio
