## obs-move-transition 3.2.1

=== debian/changelog ===
obs-move-transition (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1. (Closes: #1128733)
  * debian/clean: added cmake/.CMakeBuildNumber.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
      - Updated dependencies to require libobs-dev and obs-studio >= 32.
        (Closes: #1128463)
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Feb 2026 12:32:29 -0300
